trac을 설치하고 wysiwyg 에디터 플러그인을 설치하려고 삽질을 하다가 시냅틱 패키지 관리자에서 충격적인 놈을 발견했다 ㅡㅡ;;

trac-wysiwyg 이란 놈이다;; ㅎㄷㄷ;;

그냥 이놈을 설치해 버리면 되지 않나 싶다.

sudo apt-get install trac-wysiwyg

위 명령어를 쳐 주면 만사 오케.

근데;; 나는 설정을 하도 건드리고 삽질을 해서 그런지 설치해도 안 된다. 왜일까.

즉, 저거 한다고 된다는 보장은 없다.